#secondary {
	float:left;
	margin-left: -12.5%;
	width: 24.8%;
	width: 238px!important;
	
}
input#s {
	background: url(images/search.png) no-repeat 5px 6px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	font-size: 14px;
	height: 22px;
	line-height: 1.2em;
	padding: 4px 10px 4px 28px;
	margin-top: -50px;
}

#megaMenu div, #megaMenu span, #megaMenu, #megaMenu ul, #megaMenu li, #megaMenu a{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 0.95em;
	font-weight: bold;
	vertical-align: baseline;
	
	
}
#megaMenu ul.megaMenu{
	background:#b2bc00 url() bottom left repeat-x;
	/*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc231', endColorstr='#ff5b00')";*/
	
	line-height: 1.4em;
	border-radius:2px;
	-moz-border-radius:2px;
	-webkit-border-radius:2px;
	width: 238px!important;
}
#megaMenu li.ss-nav-menu-mega ul.sub-menu.sub-menu-1, #megaMenu li.ss-nav-menu-reg ul.sub-menu{
	background:#f60!important; 
	z-index: 600;
	
	
}
#megaMenu.megaMenuVertical li.ss-nav-menu-mega ul.sub-menu.sub-menu-1, 
#megaMenu.megaMenuVertical li.ss-nav-menu-reg ul.sub-menu{
	/*-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc231', endColorstr='#ff7b00' gradientType='1')";*/
	
	background-color:#fff!important;
	border: solid 1px #999;
	width: 680px!important;
	
}
#secondary  {
	float:left!important;
position:absolute;
	width: 240px;
	padding: 0 0 0 0;
	background:url(images/tags.png) repeat-y right 1100px!important;
	padding-bottom: 25px;
	z-index:2000;
	left: 130px;

}